import { Component } from '@angular/core';
import { RouterOutlet } from '@angular/router';
import { NavMobileTabs } from '../modules/interview/mobile/nav-mobile-tabs/nav-mobile-tabs';
import { faUser } from '@fortawesome/free-solid-svg-icons';

@Component({
  selector: 'app-root',
  imports: [RouterOutlet, NavMobileTabs,],
  templateUrl: './app.html',
  styleUrl: './app.scss'
})
export class App {
  protected title = 'interview-web';
  icons = {
    user: faUser
  };
}